﻿input.input-fill {
    max-width: 80%;
}
textarea.input-fill {
    width: 100%;
}
.btn-group-vertical {
    margin-top: 40px;
}
.tab-content {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px;
}
.nav-tabs {
    margin-bottom: 0;
}
#tab-basic div.col-md-6 {
    padding-right:0;
}
.spacer {
    padding-bottom: 10px;
}
.radio-vertical {
    margin-top: -5px;
    font-weight: normal;
    padding-left: 20px;
    margin-bottom: 0;
    vertical-align: middle;
    cursor: pointer;
    width: 100%;
}
.radio-vertical input[type="radio"] {
    float: left;
    margin-left: -20px;
}
.slickgrid, .slickgrid *, .slick-header-column {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -ms-box-sizing: content-box;
    box-sizing: content-box;
}

#predesigned-assay-container #search-result-grid div, #search-result-grid span, #predesigned-assay-container #pathway-grid div, #pathway-grid span {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

#predesigned-assay-container #search-result-grid .slick-row.odd, #predesigned-assay-container #pathway-grid .slick-row.odd {
    background: #fafafa;
}
#predesigned-assay-container .slick-viewport {
    overflow-x: hidden !important;
}
#predesigned-assay-container #search-result-grid, #predesigned-assay-container #pathway-grid {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 12px;
    margin-top:5px;
}
#predesigned-assay-container .tooltip {
    position: fixed;
    white-space: normal !important;
    z-index:9999;
}
.slickgrid-recommended {
    background: #e8f2e5 !important;
}
#predesigned-assay-container #primerProbeRatioSlider .slider-selection {
    background: #BABABA;
}
#modal-assay-configuration .modal-dialog {
    width: 900px;
}
#modal-processing .modal-dialog {
    width: 300px;
}
#modal-compare-fields {
    float: left;
    width: 225px;
    padding-right: 10px;
}
#modal-compare .col-md-6 {
    padding-left: 0;
    padding-right: 0;
}
#modal-compare-fields .control-label {
    font-weight: bold;
}
.text-info {
    font-weight: bold;
}
.modal-dialog .row {
    margin-right: 0;
    margin-left: 0;
}
.hover-html .tooltip-inner {
    white-space: pre;
    max-width: none;
}
.slick-top-panel {
    height: 28px !important;
}
#filter-row {
    background:#dddddd;
    padding:3px;
}
.multi-input {
    white-space: nowrap;
    padding-bottom:1px;
}
.input-group-btn .btn {
    width: 33px;
}
.multi-input .form-control {
    padding: 6px 6px;
}
#discountModal .modal-dialog {
    width: 900px;
}
#search-result-grid-footer {
    color: gray;
    font-size: 8pt;
    font-weight: normal;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    margin-top: 20px;
}
#pathway-accordion .panel-heading .accordion-toggle h4:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  
    content: "\e114";    
    float: right;        
    color: grey;        
    overflow: no-display;
}
#pathway-accordion .panel-heading .accordion-toggle.collapsed h4:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    
}
#pathway-accordion a.accordion-toggle{
    text-decoration: none;
}